/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
    .navbar-nav {
        width: 100%;
        text-align: center;
    }

    .navbar-nav > li {
        float: left;
    }

    .dropdown:hover .multi-level {
        display: block;
    }

    ul.dropdown-menu.imageMenu {
        width: 675px;
    }

    .sectionTitle .leftSide {
        border-right: 15px solid #e3000f;
        padding-right: 0;
    }

    .sectionTitle .rightSide {
        padding-left: 0;
    }
    .vertical-align {
        display: flex;
        flex-direction: row;
    }

    .vertical-align > [class^="col-"],
    .vertical-align > [class*=" col-"] {
        display: flex;
        align-items: center;
        justify-content: center; /* Optional, to align inner items
                              horizontally inside the column */
    }
    .vertical-align > [class^="col-"] > div,
    .vertical-align > [class*=" col-"] > div {
        /* flex: 1; */
        flex-grow: 1;
    }

    .bagisciZiyaretItem .desc p,
    .bagisciZiyaretItem .desc span{
        margin-bottom: 0;
    }
    .contentPageWrapper .content .desc{
        padding-bottom: 40px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
    .welcomeSoruCevapContentWarraper {
        padding-left: 0 !important;
    }
    .navbar-nav {
        margin-top: 16px;
    }
    .newsItems {
        padding-right: 0;
        padding-left: 10px;
    }

    .newsItems .newsDesc {
        padding-left: 7px;
        padding-right: 0;
    }

    .lastProject {
        padding-left: 0;
    }
}
@media only screen and (max-width: 1600px){
    .item.singleNoDotsItem .images-box {
        height: 350px;
    }
}
@media only screen and (max-width: 1280px) {
    .item.singleNoDotsItem .images-box {
        height: 285px;
    }
    .widgetItem {
        margin-bottom: 15px;
    }
        .widgetItem a {
            font-size: 13px;
            line-height: 30px;
            padding-top: 7px;
        }
    .widgetItem a .title{
        padding-top: 18px;
    }
    .row .col-sm-6.col-md-6.col-lg-3.m-b-15:last-child .widgetItem a {
        padding-top: 0px;
    }
    .row .col-sm-6.col-md-6.col-lg-3.m-b-15:last-child .widgetItem a .title{
        padding-top: 7px;
    }
}
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
    section.aboutUs .content {
        padding: 0 50px;
        font-size: 16px;
    }
    .gucBirligiWrapper{
        text-align: right;
    }

}
@media only screen and (min-width: 1450px) {
    .ortakliklarContent .photo {
        min-height: 400px;
    }
    .ortakliklarContent .photo .caption {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: rgba(0, 0, 0, 0.7);
        color: #fff;
        font-size: 16px;
        padding: 25px 50px;
    }

    .ortakliklarContent .photo .caption a.title {
        font-size: 24px;
        font-weight: 700;
        color: #fff;
        margin-bottom: 20px;
        display: block;
    }
}
@media only screen and (max-width: 1449px) {
    .ortakliklarContent .photo .caption {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: rgba(0, 0, 0, 0.7);
        color: #fff;
        font-size: 14px;
        padding: 15px 15px;
        line-height: 16px;
    }

    .ortakliklarContent .photo .caption a.title {
        font-size: 18px;
        font-weight: 700;
        color: #fff;
        margin-bottom: 10px;
        display: block;
    }
    .ortakliklarContent .photo {
        min-height: 250px;
    }
    .ortakliklarContent .photo .caption a.btn {
        padding: 7px 15px;
    }
}
/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1199px) {
    .navbar-nav > li > a {
        padding: 17px 8px;
        font-size: 12px;
    }
    .gucBirligiWrapper{
        text-align: center;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 991px) {
    .navbar-brand {
        display: block;
    }

    .navbar-nav > li > a {
        padding: 10px 6px;
        font-size: 11px;
    }

    .topContact span {
        font-size: 11px;
        line-height: 16px;
    }

    .rightBordered,
    .leftBordered {
        border: 0;
    }

    .welcomeSoruCevapContent {
        min-height: 255px !important;
    }

    .welcomeSoruCevapImg {
        padding-right: 15px !important;
    }

    .welcomeSoruCevapContent {
        padding-left: 15px !important;
    }

    .navbar-brand {
        height: auto;
        width: 230px;
    }

    .form-horizontal .control-label {
        text-align: left;
    }

    .pay-form-container {
        height: 960px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
    .topBar {
    }
    header {
        position: relative;
    }
    .navbar-toggle {
        border: 1px solid #0045a3;
        border-radius: 0;
        margin-top: 0;
        margin-right: 0;
    }

    .navbar-toggle .icon-bar {
        background-color: #0045a3;
    }

    .navbar-nav > li > a {
        font-size: 14px;
        padding: 9px 0px;
        text-align: center;
        border-bottom: 1px solid #0045a3;
    }

    .menuButtonTitle {
        font-size: 12px;
        padding-right: 15px;
    }

    .leftRightBordered {
        margin-top: 30px;
    }

    .navbar-brand {
        height: auto;
        padding-top: 0;
        width: 320px;
    }

    .footerBottom ul li,
    .copyrightWrapper ul li {
        text-align: center;
    }

    .footerBottom ul li img {
        margin: 0 auto;
        margin-bottom: 10px;
    }

    .copyrightWrapper,
    .copyrightWrapper .text-right,
    .footerBottom .text-right {
        text-align: center !important;
    }

    footer,
    .footerBottom {
        text-align: center;
    }

    #owl-duyurular .item {
        padding-bottom: 30px;
    }

    .referansItem .photo {
        min-height: 300px;
    }

    .haberItem .photo {
        min-height: 300px;
    }

    .topNavigation li {
        display: block;
    }

    .newsDesc {
        padding-left: 0;
        padding-right: 0;
    }

    .dropdown-menu {
        background-color: #666 !important;
        text-align: center;
    }

    .frontDevamEden {
        margin-bottom: 15px;
    }

    ul.social-network {
        margin: 0 auto;
        text-align: center;
        display: block;
    }

    .topNavigation {
        margin-bottom: 15px !important;
    }

    .topNavigation.secondary li {
        margin-right: 0;
        display: block;
    }

    .topNavigation.secondary li a {
        padding: 5px;
    }

    .navbar-nav > li a .fa {
        opacity: 0 !important;
    }

    .dropdown-menu.col2,
    .dropdown-menu.col3 {
        columns: 1;
    }

    .projeItem .photo {
        border-right: 0;
    }

    .projeItem {
        padding: 30px 15px;
    }

    .nav-tabs > li {
        display: block;
        margin-bottom: 10px;
        float: none;
        text-align: center;
    }

    .dropdown-menu > li > ul > li > a, .dropdown-menu > li > a {
        max-width: 100% !important;
        min-width: 100% !important;
    }

    .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
        background-color: transparent;
        border-color: transparent;
    }

    .langMenu .dropdown-menu > li > a i {
        opacity: 1 !important;

    }

    .langMenu .dropdown-menu > li > a {
        padding: 5px 15px 5px 15px !important;
    }
    .singleNoDotsItem .desc{
        padding-bottom: 50px;
    }
    .yonetimItem .desc{
        text-align: center;
    }
    .yonetimItem .desc img.img-responsive{
        margin:0 auto;
    }
    .hesapNoLogo{
        margin-right: -15px;
    }
    .navbar-brand{
        margin-top: 0;
    }
    .social-network.pull-right{
        /*float: none !important;*/
    }
    .sub-header-1 {
        height: 240px !important;
    }

    .form-horizontal .control-label {
        text-align: left;
    }

    .pay-form-container {
        height: 960px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 479px) {
    .socialWrapper {
        display: none;
    }

    .navbar-brand img {
        margin: 0 auto;
    }

    .tp-caption.title {
        font-size: 14px;
    }

    .referansItem .photo {
        min-height: 200px;
    }

    .haberItem .photo {
        min-height: 200px;
    }

    .projeDetayList .btn {
        display: block;
        width: 100%;
    }
    .copyText{
        display: block;
    }
    .gucBirligiWrapper{
        padding-top: 0;
        min-height: 300px;
    }
    .gucBirligiWrapper span.title {
        padding-top: 0;
    }
    .gucBirligiWrapper .btn.btn-main{
        margin: 0 !important;
        margin-bottom: 10px !important;
        padding: 4px 10px;
    }
    .actionButtons{
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 9;
    }
    .footerMenu.col3{
        columns: 1;
        text-align: left !important;
    }
    .sub-header-1 {
        height: 160px !important;
    }

    .topBar ul.social-network {
        width: 100%;
        margin-top: 5px;
    }
    .quiz-btn {
        display: block !important;
    }
    .pay-form-container {
        height: 960px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
    section.services .iconCircle {
        min-height: 240px;
    }
    .sub-header-1 {
        height: 120px !important;
    }
    .quiz-btn {

    }
}